.call .ba-icon-list-wrapper ul li i {
  margin-right: 7px !important;
}
.r_pole1 .accordion-toggle {
  min-height: 36px !important;
  vertical-align: center !important;	
}
.footer-pasaweb {
  min-height: 0 !important;
}
<style>body.clickio-cmp-in-scope .clickio-cmp-settings-display { display: inherit !important; }</style>
<a class="clickio-cmp-settings-text clickio-cmp-settings-display" style="display:none;" href="#">Your Privacy Choices</a>